# Generated by Django 2.2.3 on 2019-08-15 20:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lists', '0003_list'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='list',
            field=models.ForeignKey(default=None, on_delete=None, to='lists.List'),
        ),
    ]
